 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 899px;
}

.u-section-1 .u-image-1 {
  width: 809px;
  height: 809px;
  object-position: 100% 50%;
  background-position: 100% 50%;
  margin: 35px 23px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 76px;
  width: 406px;
  height: auto;
  margin: -318px auto 0 -104px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 36px;
  padding-right: 36px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-shape-1 {
  width: 108px;
  height: 108px;
  margin: -392px auto 0 93px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -86px auto 60px 115px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-1 .u-image-1 {
    object-position: 38.51% 50%;
    width: 645px;
    height: 646px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 11px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 44px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -558px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-1 .u-image-1 {
    width: 541px;
    height: 571px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 9px;
    margin-left: -50px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -522px;
    margin-left: 21px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-image-1 {
    width: 390px;
    height: 429px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-left: -94px;
  }

  .u-section-1 .u-shape-1 {
    width: 87px;
    height: 87px;
    margin-top: -422px;
    margin-left: 18px;
  }

  .u-section-1 .u-icon-1 {
    width: 55px;
    height: 55px;
    margin-top: -71px;
    margin-bottom: 386px;
    margin-left: 34px;
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-1 .u-image-1 {
    height: 256px;
    width: 256px;
  }

  .u-section-1 .u-group-1 {
    min-height: 40px;
    width: 259px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 66px;
    height: 66px;
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 41px;
    height: 41px;
    margin-left: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 860px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 803px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  height: 746px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 90px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 713px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 108px;
  height: 108px;
  background-image: none;
  margin: 40px auto 0 51px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -86px auto 0 73px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 735px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 689px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 77px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 658px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 11px;
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 70px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 690px;
  }

  .u-section-2 .u-image-1 {
    height: 663px;
    width: 333px;
    margin-top: -10px;
    margin-right: -2px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 73px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 617px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 702px;
  }

  .u-section-2 .u-image-1 {
    height: 664px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 778px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 457px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 25px;
    margin-left: 62px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 84px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 530px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 9px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-shape-1 {
    width: 93px;
    height: 93px;
    margin-top: 6px;
    margin-left: 63px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -78px;
    margin-left: 78px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1399px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 893px;
  margin: 44px auto 0 calc(((100% - 1140px) / 2) + 53px);
}

.u-section-3 .u-layout-cell-1 {
  min-height: 119px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  text-transform: none;
  margin: 26px 30px 0 0;
}

.u-section-3 .u-shape-1 {
  height: 457px;
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 206px 0 0 auto;
}

.u-section-3 .u-image-1 {
  width: 495px;
  height: 443px;
  margin: -612px auto 0 calc(((100% - 1140px) / 2) + 75px);
}

.u-section-3 .u-image-2 {
  width: 389px;
  height: 443px;
  margin: -478px calc(((100% - 1140px) / 2) + 155px) 0 auto;
}

.u-section-3 .u-image-3 {
  width: 389px;
  height: 444px;
  margin: -201px calc(((100% - 1140px) / 2) + -113px) 0 auto;
}

.u-section-3 .u-image-4 {
  width: 506px;
  height: 443px;
  margin: -229px auto 0 calc(((100% - 1140px) / 2) + 193px);
}

.u-section-3 .u-image-5 {
  width: 696px;
  height: 444px;
  margin: -199px calc(((100% - 1140px) / 2) + -88px) 0 auto;
}

.u-section-3 .u-image-6 {
  width: 429px;
  height: 444px;
  margin: -409px auto 37px calc(((100% - 1140px) / 2) + -83px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1961px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1440px;
  }

  .u-section-3 .u-shape-1 {
    height: 383px;
    width: calc(((100% - 940px) / 2) + 909px);
    margin-top: -1034px;
  }

  .u-section-3 .u-image-1 {
    width: 511px;
    margin-top: -656px;
    margin-left: calc(((100% - 940px) / 2) + 94px);
  }

  .u-section-3 .u-image-2 {
    width: 308px;
    height: 308px;
    margin-top: -185px;
    margin-right: calc(((100% - 940px) / 2) + 56px);
  }

  .u-section-3 .u-image-3 {
    margin-top: -109px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2) + 145px);
  }

  .u-section-3 .u-image-4 {
    width: 438px;
    height: 379px;
    margin-top: -201px;
    margin-right: calc(((100% - 940px) / 2) + 14px);
    margin-left: auto;
  }

  .u-section-3 .u-image-5 {
    width: 870px;
    height: 454px;
    margin-top: -39px;
    margin-right: calc(((100% - 940px) / 2) + -17px);
  }

  .u-section-3 .u-image-6 {
    width: 372px;
    height: 308px;
    margin-top: -49px;
    margin-bottom: 29px;
    margin-left: calc(((100% - 940px) / 2) + 144px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1306px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-top: 241px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -617px;
    margin-left: calc(((100% - 720px) / 2) + 52px);
  }

  .u-section-3 .u-image-2 {
    width: 248px;
    height: 233px;
    margin-top: -209px;
    margin-right: calc(((100% - 720px) / 2) + -12px);
  }

  .u-section-3 .u-image-3 {
    width: 306px;
    height: 306px;
    margin-top: -95px;
    margin-left: calc(((100% - 720px) / 2) + 26px);
  }

  .u-section-3 .u-image-4 {
    width: 316px;
    height: 245px;
    margin-top: -203px;
    margin-right: calc(((100% - 720px) / 2) + 44px);
  }

  .u-section-3 .u-image-5 {
    width: 723px;
    height: 374px;
    margin-top: -11px;
    margin-right: calc(((100% - 720px) / 2) + -39px);
  }

  .u-section-3 .u-image-6 {
    width: 246px;
    height: 212px;
    margin-top: -131px;
    margin-bottom: 26px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1361px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 38px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-top: 213px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -590px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 251px;
    height: 287px;
    margin-top: -221px;
    margin-right: calc(((100% - 540px) / 2) + -26px);
  }

  .u-section-3 .u-image-3 {
    width: 312px;
    height: 352px;
    margin-top: -45px;
    margin-left: calc(((100% - 540px) / 2) + 51px);
  }

  .u-section-3 .u-image-4 {
    width: 307px;
    height: 232px;
    margin-top: -292px;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    width: 540px;
    height: 282px;
    margin-top: 38px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-6 {
    width: 189px;
    height: 200px;
    margin-top: -87px;
    margin-bottom: 0;
    margin-left: calc(((100% - 540px) / 2) + 66px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1086px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 104px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 295px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-2 {
    width: 226px;
    height: 206px;
    margin-top: -73px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2) + 13px);
  }

  .u-section-3 .u-image-3 {
    width: 224px;
    height: 239px;
    margin-right: calc(((100% - 340px) / 2) + -33px);
    margin-left: calc(((100% - 340px) / 2) + 28px);
  }

  .u-section-3 .u-image-4 {
    width: 220px;
    height: 170px;
  }

  .u-section-3 .u-image-5 {
    width: 340px;
    height: 178px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-6 {
    width: 211px;
    height: 211px;
    margin-top: 17px;
    margin-right: calc(((100% - 340px) / 2) + -20px);
    margin-left: auto;
  }
} .u-section-4 {
  background-image: none;
  min-height: 823px;
}

.u-section-4 .u-shape-1 {
  width: 143px;
  height: 143px;
  background-image: none;
  margin: 87px calc(((100% - 1140px) / 2) + -25px) 0 auto;
}

.u-section-4 .u-shape-2 {
  height: 529px;
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 28px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 932px;
  height: 643px;
  margin: -726px auto 0 calc(((100% - 1140px) / 2) + 15px);
}

.u-section-4 .u-group-1 {
  min-height: 246px;
  width: 552px;
  background-image: none;
  height: auto;
  margin: -128px auto 0 calc(((100% - 1140px) / 2) + -49px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 38px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  margin: 12px 0 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -695px calc(((100% - 1140px) / 2) + 14px) 631px auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 793px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -227px;
    margin-right: calc(((100% - 940px) / 2) + 174px);
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-top: 339px;
  }

  .u-section-4 .u-image-1 {
    width: 842px;
    height: 581px;
    margin-top: -735px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 229px;
    margin-top: -89px;
    margin-left: calc(((100% - 940px) / 2) + -33px);
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -957px;
    margin-right: calc(((100% - 940px) / 2) + 214px);
    margin-bottom: 893px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 837px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 96px;
    margin-right: calc(((100% - 720px) / 2) + 44px);
  }

  .u-section-4 .u-shape-2 {
    height: 499px;
    width: calc(((100% - 720px) / 2) + 720px);
    margin-top: 18px;
  }

  .u-section-4 .u-image-1 {
    width: 680px;
    height: 462px;
    margin-top: -705px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    min-height: 213px;
    margin-top: -78px;
    margin-left: calc(((100% - 720px) / 2) + -38px);
  }

  .u-section-4 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -741px;
    margin-right: calc(((100% - 720px) / 2) + 281px);
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 639px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 229px;
    margin-right: calc(((100% - 540px) / 2) + 29px);
  }

  .u-section-4 .u-shape-2 {
    height: 385px;
    width: calc(((100% - 540px) / 2) + 565px);
    margin-top: -83px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 366px;
    margin-top: -597px;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 163px;
    width: calc(((100% - 540px) / 2) + 388px);
    margin-top: -57px;
    margin-left: calc(((100% - 540px) / 2) + -38px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 47px;
    margin-left: 4px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 4px;
    margin-left: 4px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -640px;
    margin-right: calc(((100% - 540px) / 2) + 94px);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 532px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-shape-2 {
    height: 301px;
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 238px;
    margin-right: calc(((100% - 340px) / 2) + -12px);
  }

  .u-section-4 .u-group-1 {
    min-height: 199px;
    width: 245px;
    margin-top: 79px;
    margin-left: calc(((100% - 340px) / 2) + -29px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2) + 29px);
    padding: 0;
  }
} .u-section-5 {
  min-height: 674px;
}

.u-section-5 .u-image-1 {
  height: 594px;
  object-position: 100% 81.55%;
  width: 891px;
  filter: brightness(0.85);
  margin: 47px auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 493px;
  min-height: 190px;
  height: auto;
  margin: -487px calc(((100% - 1140px) / 2) + -75px) 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  font-size: 3rem;
  margin: 32px 17px 0 13px;
}

.u-section-5 .u-text-2 {
  margin: 17px 40px 0 16px;
}

.u-section-5 .u-shape-1 {
  width: 143px;
  height: 143px;
  background-image: none;
  margin: 40px calc(((100% - 1140px) / 2) + 214px) 0 auto;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -106px calc(((100% - 1140px) / 2) + 255px) 60px auto;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 801px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 13px;
  }

  .u-section-5 .u-group-1 {
    width: 460px;
    min-height: 211px;
    margin-top: -84px;
    margin-right: calc(((100% - 940px) / 2) + 38px);
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-shape-1 {
    width: 115px;
    height: 115px;
    margin-top: -85px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2) + 149px);
  }

  .u-section-5 .u-icon-1 {
    margin-top: -89px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2) + 175px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 561px;
  }

  .u-section-5 .u-image-1 {
    height: 374px;
    width: 607px;
    margin-top: 0;
    margin-right: 100px;
    margin-left: 113px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -63px;
    margin-right: calc(((100% - 720px) / 2) + -26px);
  }

  .u-section-5 .u-shape-1 {
    width: 92px;
    height: 92px;
    margin-top: -115px;
    margin-left: calc(((100% - 720px) / 2) + 113px);
  }

  .u-section-5 .u-icon-1 {
    width: 50px;
    height: 50px;
    margin-top: -71px;
    margin-bottom: 57px;
    margin-left: calc(((100% - 720px) / 2) + 134px);
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 581px;
  }

  .u-section-5 .u-image-1 {
    height: 332px;
    width: 540px;
    margin-top: 74px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2) + -35px);
  }

  .u-section-5 .u-group-1 {
    width: 450px;
    min-height: 169px;
    margin-top: -29px;
    margin-right: calc(((100% - 540px) / 2) + -48px);
  }

  .u-section-5 .u-shape-1 {
    width: 84px;
    height: 84px;
    margin-top: -114px;
    margin-left: calc(((100% - 540px) / 2) + 20px);
  }

  .u-section-5 .u-icon-1 {
    width: 45px;
    height: 45px;
    margin-top: -64px;
    margin-bottom: 80px;
    margin-left: calc(((100% - 540px) / 2) + 39px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 544px;
  }

  .u-section-5 .u-image-1 {
    height: 209px;
    width: 340px;
    margin-top: 41px;
    margin-left: calc(((100% - 340px) / 2) + -15px);
  }

  .u-section-5 .u-group-1 {
    width: 379px;
    min-height: 162px;
    margin-top: 7px;
    margin-right: calc(((100% - 340px) / 2) + -39px);
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 82px;
    height: 82px;
    margin-top: 14px;
    margin-left: calc(((100% - 340px) / 2) + 36px);
  }

  .u-section-5 .u-icon-1 {
    width: 40px;
    height: 40px;
    margin-top: -61px;
    margin-bottom: 50px;
    margin-left: calc(((100% - 340px) / 2) + 57px);
  }
}